Subject: Re: bug#7140: Browsing with gnus doesn't show moderation status

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 02 Oct 2010 19:26:02 +0200

Esa Peuha <[email-masked]> writes:

> The amount of clutter depends on how the status is displayed; I don't
> think a single 'm' between the number of articles and the colon would
> be too distracting to anyone. But even if you don't want to do that by
> default, could you at least make it a user option? Gnus generally
> allows the customization of almost everything, so the few exceptions
> like the browse buffer line format seem all the more annoying.

The server-browse buffer commonly (if you point it to any of the big
news servers) inserts tens (or hundreds) of thousands of lines.
Allowing this to be customisable with the normal gnus-*-format-line
mechanism would make this unbearably slow.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen